<html>
    <title>Add Note</title>
    <style>
        label{
            display: block;
            width: 100%;
        }
        input, textarea {
            width: 450px;
        }
    </style>
    <nav class="navbar navbar-light bg-light">
      <a class="navbar-brand" href="http://127.0.0.1:8000/lab-4/">Home</a>
      <a class="navbar-brand" href="http://127.0.0.1:8000/lab-4/noteList">Note List</a>
      <a class="navbar-brand" href="http://127.0.0.1:8000/lab-4/noteForm">Add Note</a>
  </nav>

<form align="center" action="" method="POST" <form style="margin-top:100px;">
    <body >
        <link rel="stylesheet" 
        href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" 
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" 
        crossorigin="anonymous">
    {% csrf_token %}
    <label for="sendpeople">Untuk:</label>
    {{ form.to }}
    <small id="sendpeople" class="form-text text-muted">Kepada siapa pesan ini dikirimkan?</small>
    <label for="daripeople">Dari:</label>
    {{ form.noteFrom }}
    <label for="judulpeople">Title</label>
    {{ form.title }}
    <label for="pesanpeople">Message:</label>
    {{ form.message }}
    <div>
    </div>
    <button type="submit" class="btn btn-primary" 
    <button style="margin-top: 16px;">
        Submit
    </button>
    </body>
  </form>
</html>